petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionClone

Creates a shallow (if possible) copy of the PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionClone(PetscSection section, PetscSection *newSection)

Collective on MPI_Comm Many br

### Input Parameter

section -the PetscSection Many br

### Output Parameter

newSection -the copy Many br

Many br

### See Also

PetscSection, PetscSectionCreate(), PetscSectionDestroy()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages